@charset "UTF-8";
/* CSS Document */


a, input, select, textarea, button, a object, a>span, a img, *:before, *:after, button span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
a.scroll{
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
}
body{width:100%; min-width: 1020px;}
@media(max-width: 768px){
	body{
		width:100%;min-width: initial; min-width: auto;}
}
/*-----header-----*/
#header{
	width:100%;
	height:auto;
	background:#0e3962;
}
header .head-logo{
	width: 196px;
	height: auto;
	margin: 0 auto 0 20px;
	padding:8px 0 4px;
}

/*-----共通-----*/
.inner{
	width:980px;
	margin:0 auto;
	/*background:#52BC70;*/
}
@media(max-width: 1020px){
	.inner{
		width:1020px;
}
}
@media(max-width: 768px){
	.inner{
		width:100%;
}
}

.main_imga{ width:100%; display:block;}
.main_imgb{ display:none;}
.main_imgc{ display:none;}

@media(max-width: 1300px){
.main_imga{ display:none;}
.main_imgb{  width:100%; display:block;}
.main_imgc{ display:none;}
}
@media(max-width: 768px){
.main_imga{ display:none;}
.main_imgb{ display:none; }
.main_imgc{ width:100%; display:block;}
}


@media(max-width: 768px){
	.inner{
		width:100%;
}
}
			
			
/*-----top-----*/
h2{
	text-align: center;
	font-size: 22px;
	font-weight: 500;
	line-height:2.2em;
  color: #231815;
}
h2.tac { 
    line-height: 1.8em;
/*    margin-bottom: 4.2%;*/
}
.heading {
  display: flex;
	justify-content: center;
	align-items: flex-end;
	text-align: center;
}
.heading::before,
.heading::after {
	content: '';
	width: 2px;
	height: 40px;
	background-color: #0E355C;
}

.heading::before {
	margin-right: 30px;
	transform: rotate(-30deg)
}
.heading::after {
	margin-left: 30px;
	transform: rotate(30deg)
}

/*-----area-----*/
.areas {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.area-block {
  width: 430px;
  height: 551px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 15px;
}
#hokkaido {
  background: url("../img/hokkaido.png") no-repeat top center;
}
#tohoku {
  background: url("../img/tohoku.png") no-repeat top center;
}
#kanto {
  background: url("../img/kanto.png") no-repeat top center;
}
#hokuriku {
  background: url("../img/hokuriku.png") no-repeat top center;
}
#tokai {
  background: url("../img/tokai.png") no-repeat top center;
}
#kansai {
  background: url("../img/kansai.png") no-repeat top center;
}
#chushikoku {
  background: url("../img/chushikoku.png") no-repeat top center;
}
#kyusyu {
  background: url("../img/kyusyu.png") no-repeat top center;
}
.link-block {
  margin: 75px 6px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.link-btn {
  width: 156px;
  height: 60px;
  border-radius: 8px;
  box-shadow: 6px 6px 4px 0px rgba(0,0,0,0.55);
  background-color: #0E355C;
  border: 2px solid #fff;
  margin: 0 12px 15px;
  position: relative;
}
.link-btn::after {
  content: '';
  width: 10px;
  height: 5px;
  display: block;
  background: url("../img/bottom_arrow.svg") no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  margin: auto;
}
.link-btn a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 5px;
}
.link-btn a:hover {
  color: #E4A900;
}

/*-----フッター-----*/
footer{
	width:100%;
	padding-top:50px;
	background:#FFF;
	border-top: 1px solid #d9d9d9;
}

ul.footernavi{
	margin: 0 auto 50px;
}
ul.footernavi li{
	display: inline;
	float: left;
}
ul.footernavi li a,ul.footernavi li a:visited{
	color:#43464b;
}
ul.footernavi li.logo{
	width: 250px;
	height: auto;
	margin-left: 70px;
	margin-right: 40px;
	text-decoration:none;
}
ul.footernavi li.navi{
	margin-right: 35px;
	font-size: 14px;
	color:#43464b;
	text-decoration:none;
}

.copyright{
	width: 100%;
	height: auto;
	padding: 20px 0;
	/* box-shadow */
	box-shadow:0px 0px 20px 4px #dfdfdf;
	-moz-box-shadow:0px 0px 20px 4px #dfdfdf;
	-webkit-box-shadow:0px 0px 20px 4px #dfdfdf;
}
.copyright p{
	font-size: 12px;
	color:#43464b;
	text-align: right;
}

/* Utitlity
※レスポンシブの場合はサイズ（margin、font-size...）に関わるプロパティは滅多に使用しない
※ComponentとProjectレイヤーのObjectのモディファイアで解決することが
　難しい・適切では無い、わずかなスタイルの調整のための便利クラス
-----------------------------------------------------------------*/

/**
* Anchor
*/


/**
* Clearfix
*/

.u-clearfix {
  display: inline-block;
}
.u-clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height:0;
  font-size:0;
}
* html .u-clearfix {
  height: 1%;
}
.u-clearfix {
  display: block;
}

/**
* Clear
*/

.u-clear {
	clear: both;
}
.u-clear > hr {
	display: none;
}

/**
* Display
*/

/* u-block */

.u-block,
.u-block ul,
.u-block li,
.u-block dl,
.u-block dt,
.u-block dd {
	display: block;
 	list-style-type: none;
}

/* u-inline */

.u-inline,
.u-inline ul,
.u-inline li,
.u-inline dl,
.u-inline dt,
.u-inline dd {
	display: inline;
	list-style-type: none;
}

/* u-inline-block */

.u-inline-block,
.u-inline-block ul,
.u-inline-block li,
.u-inline-block dl,
.u-inline-block dt,
.u-inline-block dd {
	display: inline-block;
	list-style-type: none;
	/display: inline;
	/position: relative;
	/zoom: 1;
}
.u-inline-block--list,
.u-inline-block ul {
	letter-spacing: -.40em;
}
.u-inline-block > *,
.u-inline-block * {
	letter-spacing: 0;
}

/* u-table */

.u-table {
  display: table;
  width: 100%;
}
.u-table__row {
  display: table-row;
}
.u-table__cell {
  display: table-cell;
}

/* u-table--fixed */

.u-table--fixed {
	table-layout: fixed;
}

/* u-table--middle */

.u-table--middle,
.u-table--middle > .u-table__cell {
	vertical-align: middle;
}

/**
* Img
*/

.u-img-fit {
	display: inherit;
	width: 100%;
	height: auto;
}

.u-img-border {/* 20161209honda */
	border: 1px solid #d9d9d9;
	box-sizing: border-box;/* 20161214honda */
}

/**
* Txt
*/

/* u-txt */

.u-txt {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2;
	color: #333333;
	padding-top: 1.8em;
}
@media (max-width: 767px) {
	.u-txt {
		font-size: 12px;
		font-size: 1.2rem;
		padding-top: 1.2em;
	}
}

/* u-txt--small */

.u-txt--small {
	font-size: 12px;
	font-size: 1.2rem;
}
@media (max-width: 767px) {
	.u-txt--small {
		font-size: 10px;
		font-size: 1.0rem;
	}
}

/* u-txt--small 注釈などの小さいテキスト関係*/

.u-txt__sub {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.8;
	color: #999999;
	padding-top: 15px;
}
.u-txt__sub span {
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}
@media (max-width: 767px) {
	.u-txt__sub {
		font-size: 10px;
		font-size: 1.0rem;
	}
}


/* u-txtHide */

.u-txtHide {
	text-indent: 100%;
	/text-indent: -9999px;/*IE*/
	 white-space: nowrap;
	 overflow: hidden;
	 position: relative;/*IE*/
	 text-align: left;
}

/**
* Position
*/

/* u-fixed */

.u-fixed {
	position: fixed !important;
	overflow-y: scroll;
	 top: 0px;
}

/* u-sticky  */

.u-sticky {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
}
.u-sticky--top {
	top: 30px;
}

/**
* Font
*/

/* font-size */

.u-fs-xlarge {
	font-size: 24px;
	font-size: 2.4rem;
}

.u-fs-large {
	font-size: 18px;
	font-size: 1.8rem;
}

.u-fs-medium {
	font-size: 14px;
	font-size: 1.4rem;
}

.u-fs-small {
	font-size: 12px;
	font-size: 1.2rem;
}

.u-fs-xsmall {
	font-size: 10px;
	font-size: 1.0rem;
}

.u-fs-xxsmall {
	font-size: 9px;
	font-size: 0.9rem;
}

/* font-weight */

.u-fw-normal {
	font-weight: normal;
}
.u-fw-bold {
	font-weight: bold;
	line-height: 1.0em;
}

/* font-color */

.u-fc-navyblue {
	color: #0e3962;
}

.u-fc-red {
	color: #ff0000;
}

.u-fc-quietred {/* 20161214honda */
	color: #ce1739;
}

.u-fc-yellow {
   color: #fabe00;
}

.u-txt--gray {
	color: #999999 !important;
}
.u-txt--darkgray {
   color: #666666;
}
.u-txt--white {
	color: #fff !important;
}
.u-txt--red {
	color: #ff0000 !important;
}
.u-txt--darkred {
	color: #cf1c3d !important;
}
.u-txt__small {
	font-size: 10px;
	position: relative;
	top: -.5em;
}
/*追記分ここまで*/

